## banshee 2.1.0

=== debian/changelog ===
banshee (2.1.0-2) experimental; urgency=low

  [ Chow Loong Jin ]
  * [a72b20a] Add apport hook.
    Thanks to Jeremy Bicha <jeremy@bicha.net> (LP: #735897)
  * [fd5aed2] Cherry-pick patch to port Banshee to DBus#
  * [4706fbe] Amend build-deps to use dbus# instead of ndesk-dbus
  * [3b30572] Add autoreconf
  * [a1fb6fe] Bump version of bce that Banshee breaks
  * [d747605] Update webkit build-dep for webkit 1.3 transition
    (Closes: #635402)

  [ Iain Lane ]
  * [65625a4] Remove .la files.
    Thanks to Luk Claes <luk@debian.org> (Closes: #621324)
  * [7c776aa] Pass --as-needed to dh_autoreconf to enable support in ltmain.sh
  * [66e797e] Fix Breaks version on banshee-community-extensions.
    Thanks to Joachim Breitner <nomeata@debian.org> (Closes: #635332)
  * [6023eb1] Standards-Version → 3.9.2, no changes required

 -- Chow Loong Jin <hyperair@ubuntu.com>  Mon, 01 Aug 2011 22:16:48 +0800

banshee (2.1.0-1) experimental; urgency=low

  * [6b1b0d2] New upstream release:
    + New features:
      - eMusic store
    + Enhancements:
      - ArtworkManager: add --fetch-artwork argument
      - bgo#647754: Xperia X12 support
      - bgo#508713: MiniMode: Reduce height of window
      - bgo#648941: Support .spc files
      - bgo#649401: Set UserAgent when doing MusicBrainz queries
    + Notable bug fixes:
      - Windows installer fixes
      - bgo#647059: Fix Remote Daap crash
      - bgo#647089: Daap: Bind to IPAddress.Loopback instead of Any
        (LP: #753986)
      - bgo#644648: libbanshee fixes
      - bgo#642113: Change Remote dialog's button from Ok to Add
      - bgo#647144: StreamPositionLabel fixes
      - AmazonMp3.Store: Fix signed-in detection for UK store
      - bgo#633552: AppleDevice: Ensure m4a/mp3 are supported
      - bgo#634647: Have ctrl-a select text in SearchEntry
      - bgo#642140: Last.fm: Close HTTP streams when finished with them
      - bgo#648133: build: Don't delete gnome-doc-utils.make during distclean
      - bgo#647932: DatabaseSource: Fix NRE in SkipTrackIfRemoved
      - bgo#646991: AlbumListView: Fix disappearing option in Preferences
      - bgo#647024: Lastfm: Fix NRE crash
      - bgo#636057: Fix rendering glitch
      - PodcastFeedPropertiesDialog: Fix display of feed URL
      - bgo#648458: PlsPlaylistFormat: Make parsing the header case-insensitive
      - bgo#611489: GStreamer: Use Banshee.IO instead of System.IO
      - bgo#641748: ViewActions: enable eq once we know backend supports it
      - bgo#638889: Banshee.Services: Avoid creating dupes after moves
  * [227b3ca] Add new GNOME URL to debian/watch
  * [89f38cb] Bump build depends to match build system changes
  * [b384a5b] Drop obsolete configure flags
  * [ca2a400] Provide banshee-{api,asm}-* virtual packages
  * [741d31a] Workaround clideps issue
  * [287ec44] Workaround meego panel clideps failure

 -- Chow Loong Jin <hyperair@ubuntu.com>  Sat, 14 May 2011 22:06:44 +0800

banshee (2.0.1-3) unstable; urgency=low

  * [66e797e] Fix Breaks version on banshee-community-extensions.
    We want to require at least -2 for the dbus-sharp port, but also provide
    for future backported versions, so add a ~ at the end.
    Thanks to Joachim Breitner <nomeata@debian.org> (Closes: #635332)
  * [6023eb1] Standards-Version → 3.9.2, no changes required

 -- Iain Lane <laney@debian.org>  Mon, 25 Jul 2011 14:13:48 +0100

banshee (2.0.1-2) unstable; urgency=low

  [ Chow Loong Jin ]
  * [fd5aed2] Cherry-pick patch to port Banshee to DBus#
  * [4706fbe] Amend build-deps to use dbus# instead of ndesk-dbus
  * [3b30572] Add autoreconf
  * [a1fb6fe] Bump version of bce that Banshee breaks

  [ Iain Lane ]
  * [65625a4] Remove .la files.
    Thanks to Luk Claes <luk@debian.org> (Closes: #621324)
  * [7c776aa] Pass --as-needed to dh_autoreconf to enable support in ltmain.sh

 -- Chow Loong Jin <hyperair@ubuntu.com>  Sun, 10 Jul 2011 09:57:33 +0100

banshee (1.7.6-1) UNRELEASED; urgency=low

  * New upstream release
    + Enhancements:
      - Decrease the latency in changing playback volume
      - Begin editing the name of newly added playlists
      - Put all videos in the video folder on MTP devices
    + Notable Bugs Fixed
      - bgo#629314: [AppleDevice] Correct capacity/free values
      - bgo#628992: [AppleDevice]Bundle libgpod-sharp.dll.config fixing crash
      - bgo#628832: [MTP] Fix MTP-device memory issues breaking Playlists, Albums
      - bgo#629095: [MTP] Fix MTP devices being named '???'
      - bgo#629373: [MTP] Workaround MTP sigsegv bug
  * Refresh patches

 -- Chow Loong Jin <hyperair@ubuntu.com>  Sat, 18 Sep 2010 03:05:25 +0800
