## banshee 2.2.0

=== debian/changelog ===
banshee (2.2.0-1) unstable; urgency=low

  [ Chow Loong Jin ]
  * [197bbe7] Imported Upstream version 2.2.0:
    + Notable bug fixes:
      - Bookmark: Fix loading of bookmarks so that playing starts
      - bgo#658509: PodcastService: Update podcast storage location immediately
        (LP: #844279)
      - bgo#657565: TrackActions: Make sure keyboard accelerators are editable
        (LP: #836136)
      - bgo#658110: Playlists: Replace DOS folder separators in URLs

  [ Iain Lane ]
  * [406b1c9] Fix randomly inserted characters in d/copyright (♥ Lintian)

 -- Chow Loong Jin <hyperair@ubuntu.com>  Tue, 20 Sep 2011 14:15:54 +0800

banshee (2.1.4-1) experimental; urgency=low

  * [9c90bff] Imported Upstream version 2.1.4
    + Notable Bugs Fixed (11 fixed since 2.1.3):
      - bgo#601554: Don't resolve external references when parsing bad RSS feeds
      - bgo#633939: Fix crash in SearchEntry.FilterMenuItem
      - bgo#647917: Dap.MassStorage: decode URI before using it as playlist name
      - bgo#650325: MtpSource: Remove obsolete URL from error message
      - bgo#657479: Make sure empty default smart playlists are hidden
      - libbanshee: Fix crash on g_free when looking for subtitle description
  * [889b204] Fix invalid cast causing ftbfs with libgpod

 -- Chow Loong Jin <hyperair@ubuntu.com>  Thu, 08 Sep 2011 10:02:04 +0800

banshee (2.1.3-1) experimental; urgency=low

  * [6a4942d] Update manpage
  * [b5856fb] Imported Upstream version 2.1.3
    + New Features:
      - New custom support for the Barnes & Noble Nook
      - Support default internet radio stations. At first start, XSPF playlists
        in $datadir/banshee/stations/ are imported automatically. We don't
        provide default radio stations ourselves but this allows distros or
        other third parties to do so.
    + Enhancements:
      - bgo#549173: Add "Stop when finished" option in the notification popup
        menu
      - bgo#636071: Get info from the database or the file when opening a URI
        (LP: #683970)
      - bgo#639805: Hide labels in the source pane when the group is empty
        (LP: #712466)
      - bgo#647306: Add support for the Notion Ink Adam tablet
      - bgo#651497: Motorola Atrix support (LP: #779072)
      - bgo#653255: Samsung Galaxy S2 support
      - bgo#653284: Remove keyboard shortcut for toggling scrobbling
      - bgo#653997: Samsung Galaxy Ace support
      - bgo#656526: Add "Smiley Face Curve" default equalizer
      - bgo#656670: Cache the ArtworkID in the database for faster startup
      - Various enhancements to our experimental GStreamer# backend, bringing it
        close to feature parity with our current C backend. It is still not
        built by default and not recommended for daily use, but testing is
        welcome.
    + Notable Bugs Fixed (39 fixed since 2.1.0):
      - bgo#587264: Fix metadata fetching from MusicBrainz (LP: #778090)
      - bgo#647111: Put the Audio CD source label in the right place
        (LP: #765885)
      - bgo#647202: Fix space usage reporting for some DAP devices
      - bgo#648498: Make sure the MPRIS sends the new metadata on track change
        (LP: #768509)
      - bgo#650011: Fix items disappearing in playlists when re-connecting iPod
      - bgo#650184: Fix XSPF playlist importing error (LP: #791418)
      - bgo#651914: Fix "Least Favorite" smart playlist to not pick unrated
        songs
      - bgo#654524: Fix the SetPosition method in the MPRIS interface
      - bgo#656176: Don't ignore the last value of the .is_audio_player file
      - bgo#656246: Fix random crash while changing tracks
      - EqualizerSetting: Set the amplifier level for default equalizers

 -- Chow Loong Jin <hyperair@ubuntu.com>  Thu, 25 Aug 2011 12:34:46 +0800

banshee (2.0.1-4) unstable; urgency=low

  * [d747605] Update webkit build-dep for webkit 1.3 transition
    (Closes: #635402)

 -- Chow Loong Jin <hyperair@ubuntu.com>  Mon, 01 Aug 2011 16:44:53 +0800
