## banshee 2.2.1

=== debian/changelog ===
banshee (2.2.1-3) unstable; urgency=low

  * [1ebf272] Cherry-pick upstream patch to fix libc moduleref & FTBFS on
    ia64. Thanks to Jo Shields <directhex@apebox.org>
  * [78c3bb0] Drop deprecated cli.make usage and use cli sequence directly

 -- Iain Lane <laney@debian.org>  Sun, 22 Jan 2012 11:46:57 +0000

banshee (2.2.1-2) unstable; urgency=low

  * No-change rebuild for new gdata-sharp ABI 

 -- Iain Lane <laney@debian.org>  Sat, 24 Dec 2011 11:35:25 +0000

banshee (2.2.1-1) unstable; urgency=low

  * [1b4437e] Bump libgpod-cil-dev build-dep version
  * [cbddc03] Imported Upstream version 2.2.1:
    + Notable bug fixes:
      - bgo#661467: AmazonMp3: Handle plain text AMZ files now sent by Amazon
        (LP: #882347)
      - UbuntuOneMusicStore: Ensure u1ms URIs passed at startup get loaded
      - Daap: Fix crash while resolving the address of a DAAP service
      - DatabaseImportManager: Support importing .mka files
      - bgo#662906: AudiobookLibrarySource: Fix crash when adding tracks
      - bgo#659841: GnomeBackend: Be more robust against GConf failures
        (LP: #854845)
      - bgo#656533: Notification: Fix application name used in internal notify#
        (LP: #825769)
      - bgo#649277: NotificationArea: Only use supported tags in the
        notification message (Closes: #588999)
    + Other Launchpad bugs fixed:
      - Crash on rescanning library (LP: #744257)
      - UbuntuOne Music Store hang when Internet connection not present
        (LP: #875632)
      - Update error message for Banshee DAAP non-connectivity (LP: #864838)
  * [2cbb9a0] Fix unused-but-set wanted_size variable

 -- Chow Loong Jin <hyperair@ubuntu.com>  Thu, 03 Nov 2011 10:00:57 +0800
