## banshee 2.2.1-1ubuntu3+5.5trisquel1

=== debian/changelog ===
banshee (2.2.1-1ubuntu3+5.5trisquel1) brigantia; urgency=low

  * Amazon referer returned to GNOME Foundation

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 12 Apr 2012 19:18:53 +0000

banshee (2.2.1-1ubuntu3) oneiric-proposed; urgency=low

  * debian/patches/90_u1ms_idle_activate.patch:
    - Set as active source in an idle callback (LP: #882732)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Mon, 21 Nov 2011 15:51:37 -0500

banshee (2.2.1-1ubuntu2) oneiric-proposed; urgency=low

  * [8217e74] Add workaround for set_Height exceptions in Hyena.
    Thanks to Andrés G. Aragoneses <knocte@gmail.com> (LP: #873787)

 -- Chow Loong Jin <hyperair@ubuntu.com>  Sun, 13 Nov 2011 02:49:19 +0800

banshee (2.2.1-1ubuntu1) oneiric-proposed; urgency=low

  * Merge from Debian Unstable, remaining changes:
    + Enable SoundMenu and Disable NotificationArea by default
    + Disable boo and karma extensions
    + Enable and recommnd u1ms and soundmenu extensions
    + Move desktop file for Meego UI to /usr/share/une/applications
    + Change the url for the Amazon store redirector
    + [08dea2c] Revert "Fix invalid cast causing ftbfs with libgpod"

 -- Chow Loong Jin <hyperair@ubuntu.com>  Thu, 03 Nov 2011 10:15:09 +0800

banshee (2.2.0-1ubuntu2) oneiric; urgency=low

  * [cd59790] Backport patch to add U1MS URI support (LP: #856542)

 -- Chow Loong Jin <hyperair@ubuntu.com>  Fri, 23 Sep 2011 12:03:29 +0800

banshee (2.2.0-1ubuntu1) oneiric; urgency=low

  * Merge from Debian Experimental, remaining changes:
    + Enable SoundMenu and Disable NotificationArea by default
    + Disable boo and karma extensions
    + Enable and recommnd u1ms and soundmenu extensions
    + Move desktop file for Meego UI to /usr/share/une/applications
    + Change the url for the Amazon store redirector
    + [08dea2c] Revert "Fix invalid cast causing ftbfs with libgpod"

 -- Chow Loong Jin <hyperair@ubuntu.com>  Wed, 21 Sep 2011 13:54:50 +0800

banshee (2.1.4-1ubuntu1) oneiric; urgency=low

  * Merge from Debian Experimental, remaining changes:
    + Enable SoundMenu and Disable NotificationArea by default
    + Disable boo and karma extensions
    + Enable and recommnd u1ms and soundmenu extensions
    + Move desktop file for Meego UI to /usr/share/une/applications
    + Change the url for the Amazon store redirector
  * [5ba1472] Move banshee-extension-ubuntuonemusicstore to Suggests.
    Thanks to Rodney Dawes <rodney.dawes@ubuntu.com> (LP: #833824)
  * [08dea2c] Revert "Fix invalid cast causing ftbfs with libgpod"

 -- Chow Loong Jin <hyperair@ubuntu.com>  Thu, 15 Sep 2011 02:37:59 +0800

banshee (2.1.3-1ubuntu1) oneiric; urgency=low

  * [e356872] Merge from Debian Experimental, remaining changes:
    + Enable SoundMenu and Disable NotificationArea by default
    + Disable boo and karma extensions
    + Enable and recommnd u1ms and soundmenu extensions
    + Move desktop file for Meego UI to /usr/share/une/applications
    + Change the url for the Amazon store redirector
    + Create the U1MS widget earlier and bump libu1 requirement
    + [9d7c600] Drop upstreamed u1ms-initialize-earlier patch

 -- Chow Loong Jin <hyperair@ubuntu.com>  Thu, 25 Aug 2011 20:48:45 +0800

banshee (2.1.0-1ubuntu1) oneiric; urgency=low

  * [2396c18] Merge from Debian Unstable, remaining changes:
    + Enable SoundMenu and Disable NotificationArea by default
    + Disable boo and karma extensions
    + Enable and recommnd u1ms and soundmenu extensions
    + Move desktop file for Meego UI to /usr/share/une/applications
    + Change the url for the Amazon store redirector
    + Create the U1MS widget earlier and bump libu1 requirement
  * [9d7c600] Drop upstreamed u1ms-initialize-earlier patch

 -- Chow Loong Jin <hyperair@ubuntu.com>  Sat, 14 May 2011 22:25:36 +0800
