=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: banshee
 Section: sound
 Priority: optional
-Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+XSBC-Original-Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
 Uploaders: Sebastian Dröge <slomo@debian.org>, Chow Loong Jin <hyperair@ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50),
                dh-autoreconf,
@@ -10,7 +11,6 @@
                intltool (>= 0.35),
                lsb-release,
                mono-devel (>= 2.4.3),
-               libboo-cil-dev (>= 0.8.1),
                libdbus1.0-cil-dev (>= 0.7),
                libdbus-glib1.0-cil-dev (>= 0.5),
                libmono-addins-cil-dev (>= 0.3.1),
@@ -25,7 +25,8 @@
                libgio2.0-cil-dev (>= 2.22.3-1~),
                libgtk-sharp-beans2.0-cil-dev (>= 2.8),
                libgpod-cil-dev (>= 0.7.95),
-               libkarma-cil-dev (>= 0.0.5),
+               libgpod-cil-dev (<< 0.8.2),
+               libubuntuone1.0-cil-dev (>= 0.9.2),
                libwebkitgtk-dev (>= 1.2.2) | libwebkit-dev (>= 1.2.2),
                libsoup2.4-dev (>= 2.26),
                libsoup-gnome2.4-dev (>= 2.26),
@@ -62,10 +63,12 @@
          gnome-icon-theme (>= 2.16)
 Recommends: brasero,
             avahi-daemon,
+            banshee-extension-soundmenu (=${binary:Version}),
             media-player-info
 Suggests: gstreamer0.10-plugins-bad,
           gstreamer0.10-plugins-ugly,
           gstreamer0.10-ffmpeg,
+          banshee-extension-ubuntuonemusicstore (=${binary:Version}),
           banshee-dbg (=${binary:Version})
 Provides: banshee-api-${banshee:API},
           banshee-asm-${banshee:ASM}
@@ -76,6 +79,39 @@
  create playlists of selections of their library, sync music to/from iPods
  and other media devices, play and manage video files and burn selections
  to a CD.
+
+Package: banshee-extension-soundmenu
+Architecture: any
+Depends: banshee (>= ${source:Upstream-Version}),
+         ${cli:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
+Enhances: banshee
+Description: Media Management and Playback application - sound menu extension
+ Banshee is a media management and playback application for the GNOME
+ desktop, allowing users to import audio from CDs, search their library,
+ create playlists of selections of their library, sync music to/from iPods
+ and other media devices, play and manage video files and burn selections
+ to a CD.
+ .
+ This package contains Banshee's support for the Sound Menu
+
+Package: banshee-extension-ubuntuonemusicstore
+Architecture: any
+Depends: banshee (>= ${source:Upstream-Version}),
+         ${cli:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends},
+         libubuntuone1.0-cil (>= 0.9.2)
+Enhances: banshee
+Description: Media Management and Playback application - U1MS extension
+ Banshee is a media management and playback application for the GNOME
+ desktop, allowing users to import audio from CDs, search their library,
+ create playlists of selections of their library, sync music to/from iPods
+ and other media devices, play and manage video files and burn selections
+ to a CD.
+ .
+ This package contains Banshee's support for the Ubuntu One Music Store
 
 Package: banshee-meego
 Architecture: any
