## banshee 2.3.1

=== debian/changelog ===
banshee (2.3.1-1) experimental; urgency=low

  * [1b4437e] Bump libgpod-cil-dev build-dep version
  * [fb16a3c] Imported Upstream version 2.3.1:
    + Enhancements:
      - Several improvements to Muinshee, our alternative UI:
        + Add a Clear button to the toolba
        + Make double+click on an album do the same as the Play button
        + Don't close the dialog when pressing Enqueue
        + Make the Esc key close the dialog if there is no search text
        + Use better icons for the Play and Enqueue buttons
      - Add separate options for writing ratings and play counts to files
      - Update values for the Smiley Face equalizer preset
      - Set the PulseAudio media.role property
    + Notable bug fixes:
      - UbuntuOneMusicStore: Ensure u1ms URIs passed at startup get loaded
      - Daap: Fix crash while resolving the address of a DAAP service
      - DatabaseImportManager: Support importing .mka files
      - Notify playlists on rating change through d-bus or command line
      - bgo#661467: AmazonMp3: Handle plain text AMZ files now sent by Amazon
        (LP: #882347)
      - bgo#662906: AudiobookLibrarySource: Fix crash when adding tracks
      - bgo#659841: GnomeBackend: Be more robust against GConf failures
        (LP: #854845)
      - bgo#656533: Notification: Fix application name used in internal notify#
        (LP: #825769)
      - bgo#649277: NotificationArea: Only use supported tags in the
        notification message (Closes: #588999)
      - bgo#647898: Try to fetch coverart without an internet connection
      - bgo#658803: Prune CoverArtDownloads table when removing tracks
    + Other LP bugs fixed:
      - Crash on rescanning library (LP: #744257)
      - UbuntuOne Music Store hang when Internet connection not present
        (LP: #875632)
      - Update error message for Banshee DAAP non-connectivity (LP: #864838)
      - bgo#661467: AmazonMp3: Handle plain text AMZ files now sent by Amazon
        (LP: #882347)
  * [e180004] Bump mono-addins build-dep (0.3.1 → 0.6.2)
  * [6dc2a9b] Fix unused-but-set wanted_size variable

 -- Chow Loong Jin <hyperair@ubuntu.com>  Thu, 03 Nov 2011 09:57:29 +0800
