## banshee 2.3.2

=== debian/changelog ===
banshee (2.3.2-1) experimental; urgency=low

  * [8892783] Switch over to xz tarball in debian/watch
  * [e5763e3] Imported Upstream version 2.3.2
    + New Features:
      - Configurable browser filters (LP: #504550)
          You can now display the genres and years in the browser, in
          addition to the artists and the albums, and use them to filter your
          music library. You can also choose to only display album artists
          in the artist filter, instead of all artists in your library.
    + Enhancements:
      - bgo#664424: AsxPlaylistFormat: Add support for external ASX playlists
      - bgo#664642: Add support for the NEC LifeTouch Note
      - Dap.MassStorage: Don't sync 'unknown album' metadata
    + Notable Bugs Fixed (36 fixed since 2.2.0):
      - Mpris: Change trackid type from string to DBus object path
      - Gio: Fix encoding of URIs in Directory class and fix values in database
      - bgo#662883: Fix activation of UbuntuOneMusicStore source on startup
      - bgo#651743: YouTubeTile: Fix construction of the playback URI
        (LP: #791902)
      - bgo#664381: Dap.MassStorage: Rename Xperia X12 to Xperia arc
      - bgo#664079: Skip empty files when importing and show error
      - Importing: when showing an error, use file paths, not URIs
  * [dadfbda] Drop compression = bzip2 line from gbp.conf
  * [5e53d02] Refresh ltmain patch
  * [edcf498] Drop upstreamed patches

 -- Chow Loong Jin <hyperair@ubuntu.com>  Thu, 01 Dec 2011 10:19:44 +0800
