## banshee 2.3.3

=== debian/changelog ===
banshee (2.3.3-1) experimental; urgency=low

  * [501b8bd] Imported Upstream version 2.3.3
    + Enhancements:
      - StreamPositionLabel: Fix label when loading
      - Preferences: Change wording of Metadata settings
      - bgo#608389: AudiobookLibrarySource: Accept tracks dragged from playlists
      - bgo#666493: Emusic.Store: Remove unneeded refresh
      - bgo#666488: Dap.MassStorage: Add and use specific icons for Xperia
        phones
    + Notable Bugs Fixed (11 fixed since 2.3.2):
      - bgo#638130: Fix importing of rating and play count when updating track
      - bgo#644145: Fix FileLocation queries for the StartsWith operator
      - bgo#656439: Audiobook: Add a button to go back to the list of audiobooks
      - bgo#661322: PlaybackShuffleActions: Fix crash when setting shuffle mode

 -- Chow Loong Jin <hyperair@ubuntu.com>  Sat, 24 Dec 2011 01:06:46 +0800
