## banshee 2.3.4.ds

=== debian/changelog ===
banshee (2.3.4.ds-1) unstable; urgency=low

  * [c56a9ec] Imported Upstream version 2.3.4
  * [654e70a] Imported Upstream version 2.3.4.ds
    A manual make dist since the original 2.3.4 tarball came without icons due
    to a Makefile.am bug
  * [b526608] Drop deprecated watch urls
  * [984690c] Drop ltmain patch (no longer needed)
  * [8c8b907] Refresh all patches with gbp-pq
  * [72b914a] Add s/\.ds// dversionmangle for watchfile
  * [9ed5dce] Update email address

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 20 Jan 2012 23:37:39 +0800
