=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: sound
 Priority: optional
 Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
-Uploaders: Sebastian Dröge <slomo@debian.org>, Chow Loong Jin <hyperair@ubuntu.com>
+Uploaders: Sebastian Dröge <slomo@debian.org>, Chow Loong Jin <hyperair@debian.org>
 Build-Depends: debhelper (>= 7.0.50),
                dh-autoreconf,
                autotools-dev,
