## banshee 2.3.6

=== debian/changelog ===
banshee (2.3.6-1) experimental; urgency=low

  * [8466386] Drop deprecated cli.make usage
  * [c53670c] Imported Upstream version 2.3.6:
    + bgo#548366: Allow primary sources to marked as temporary
    + bgo#666981: LibraryWatcher: avoid importing incomplete files

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 08 Mar 2012 12:57:31 +0800

banshee (2.3.5-1) experimental; urgency=low

  * [e79ef58] Imported Upstream version 2.3.5:
    + New features:
      - UPnP support
        Browse and play music or videos shared over your local network
        by UPnP device.
    + Enhancements:
      - bgo#587964: Dap: Add support for DOS folder separator in playlists
      - bgo#548636: Lastfm: Use one standard directory for last.fm caching
      - Add option to hide the artist filter
      - Add a Composer filter in the SearchEntry filter menu
      - MusicBrainz: Enable FreeBSD support
      - AudioscrobblerConnection: Add logging for last.fm scrobbler
    + Notable Bugs Fixed (5 fixed since 2.3.4):
      - Fix MusicBrainz dllmap for cross-architecture support
      - LibraryWatcher: Catch and log exception when processing changes
      - Improve readability of the Last.fm user guide page
      - Prevent missing icons in the source tarball
  * [93c81cd] Add libmono-upnp-cil-dev to build-dep for DLNA
  * [b90b9f3] Enable DLNA support in configure
  * [5dba058] Update missing configure flags.
     * Drop --disable-builtin-equalizer. The option has been removed.
     * Add --enable-gio-hardware. It was enabled by automagic before.
  * [0677418] Refresh winmm patch and drop Makefile.in hunks

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 17 Feb 2012 08:13:32 +0800
