=== debian/control ===
--- 
+++ 
@@ -45,7 +45,8 @@
                libgstreamer0.10-dev (>= 0.10.26),
                libgstreamer-plugins-base0.10-dev (>= 0.10.26),
                gnome-doc-utils (>= 0.17.3),
-               libgnome-desktop-dev
+               libgnome-desktop-dev,
+               libmono-upnp-cil-dev (>= 0.1)
 Standards-Version: 3.9.2
 Homepage: http://www.banshee.fm
 Vcs-Git: git://git.debian.org/git/pkg-cli-apps/packages/banshee.git
