=== debian/rules ===
--- 
+++ 
@@ -10,13 +10,14 @@
 	--disable-tests \
 	--with-vendor-build-id="`lsb_release -ds`" \
 	--disable-clutter \
-	--disable-builtin-equalizer \
 	--disable-gst-sharp \
 	--enable-user-help \
 	--enable-docs \
 	--enable-youtube \
 	--enable-gio \
+	--enable-gio-hardware \
 	--disable-moonlight \
+	--enable-upnp \
 	--enable-gnome \
 	--enable-schemas-install \
 	--enable-mtp \
@@ -99,4 +100,4 @@
 	NOCONFIGURE=1 dh_autoreconf --as-needed ./autogen.sh --
 
 %:
-	dh $@ --with cli,autoreconf
+	dh $@ --with=cli,autoreconf
